/* ストーリー */
#story h2 {
    text-align: center;
}

#story h2 p {
    font-size: 18px;
}

.concept_p{
    margin-top: -20px;
}

.storylist {
    max-width: 1000px;
    margin: 2rem auto;
    padding: 20px 30px;
    border: #d78a92 2px solid;
    border-radius: 10px;
}

.storylist h3 {
    text-align: center;
    color: #e95774;
}

.storylist h3:before,
.storylist h3:after {
    content: "-";
    color: #e95774;
    margin: 0.5rem;
}

#storys {
    display: flex;
    gap: 15px;
}

#story_img img {
    border-radius: 50px;
    width: 500px;
    height: auto;
}

#story_cap {
    margin-top: 50px;
}

/* 768px以下の場合 */
@media(max-width: 768px) {

    /*ストーリー*/
    #storys {
        display: block;
    }

    #story_cap {
        margin-top: 0;
    }
}